Subject: Re: [armd] New Non-WG Mailing List: dc -- IETF Data Center Mailing

From: Benson Schliesser <[email-masked]>
Date: Fri, 9 Dec 2011 14:59:29 -0600

Hi, Ning.

On Dec 9, 2011, at 2:36 PM, So, Ning wrote:

> Thanks for the lead.  Are you suggesting all vpn4dc related discussion should move out of L3VPN mailing list onto DC mailing list?  Do you know if the new DC list meant to be for all DC related discussion, or just a sub-set of topics?  For example, VPN4DC, NVO3, SDN, SAMI, and so on.  

If there is a more-specific forum for a given topic, I would suggest using it. For instance, if one wishes to discuss ARMD issues, I suggest using the [email-masked] mailing list.  But there is much that is out of ARMD's scope, which might be more appropriate for discussion on [email-masked] instead.

I will leave it to L3VPN and L2VPN chairs to comment on what is in scope for those respective mailing lists.

Cheers,
-Benson

Begin forwarded message:

> From: IETF Secretariat <[email-masked]>
> Date: 8 December 2011 23:14:23 GMT
> To: IETF Announcement list <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> Subject: New Non-WG Mailing List: dc -- IETF Data Center Mailing List
> 
> A new IETF non-working group email list has been created.
> 
> IETF Data Center Mailing List
> List address: [email-masked]
> Archive: http://www.ietf.org/mail-archive/web/dc/
> To subscribe: https://www.ietf.org/mailman/listinfo/dc
> 
> Purpose: This mailing list is for the discussion of networking issues 
> related to data centers (DC). These issues include both issues that 
> relate to connectivity within a single DC and issue that relate to 
> connectivity between two or more DCs. Topics discussed on this mailing 
> list include:
> 
> - Services provided by the DC, and the networking requirements that  
> those services generate
> - Network architectures commonly deployed in DC
> - Network architectures commonly deployed to interconnect DCs
> - Scaling, management and security problems associated with each  
> commonly deployed architecture
> - Solutions to the above mentioned problems. 
> 
> For additional information, please contact the list administrators.